[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [platform-ant-dev] debugging ant editor issues

Hi Dave, I have updated the project set files for Ant, sorry for the confusion.

Michael Rennie
Inactive hide details for Dave ---01/07/2009 10:43:25 AM---Hey Darin, Which project set should I use for debugging 3.4.1Dave ---01/07/2009 10:43:25 AM---Hey Darin, Which project set should I use for debugging 3.4.1


From:

Dave <davidcorley@xxxxxxxxx>

To:

"Eclipse Ant integration developers list." <platform-ant-dev@xxxxxxxxxxx>

Date:

01/07/2009 10:43 AM

Subject:

Re: [platform-ant-dev] debugging ant editor issues




Hey Darin,
Which project set should I use for debugging 3.4.1
When I try and click the link at for:

3.4 maintenance release projects for non-committers (pserver)

,nothing happens?
It's just a link to the main project set file page.
When I try and click the link for the current release project, I get a 404 error.
Can you update the page with the latest psf files?


On Tue, Jan 6, 2009 at 5:42 PM, Darin Swanson <Darin_Swanson@xxxxxxxxxx> wrote:

Please respond to
"Eclipse Ant integration developers list." <platform-ant-dev@xxxxxxxxxxx>
To

platform-ant-dev@xxxxxxxxxxx
cc
Subject

[platform-ant-dev] debugging ant editor issues



--
"A lot of people are afraid of heights. Not me, I'm afraid of widths."
_______________________________________________
platform-ant-dev mailing list
platform-ant-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/platform-ant-dev


GIF image

GIF image

GIF image

GIF image